<?php
include "../../inc/inc.koneksi.php";
$kode	= $_POST['kode'];
$text	= "SELECT *	FROM piutang WHERE nofak= '$kode'";
$sql 	= mysql_query($text);
$row	= mysql_num_rows($sql);
if ($row>0){
while ($r=mysql_fetch_array($sql)){			
	$data['tanggal']= $r[tanggal];	
	$data['jumlah']	= $r[jumlah];
	$data['tanggaljt']= $r[tanggal_jt];	
	$data['akses']	= 1;
	echo json_encode($data);
}
}
?>